Index: general.ent
===================================================================
--- general.ent	(revision 6054745efb93f314cc9a7b4242bdec111f530995)
+++ general.ent	(revision 33e57610a1a26a361caaa4266bb2d694f5d5c977)
@@ -595,5 +595,5 @@
 <!-- Part VII -->
 <!-- Chapters 27-29 -->                           <!-- stable lt .90 micro version -->
-<!ENTITY kde-version                  "4.13.0">    <!-- applies to all kde packages -->
+<!ENTITY kde-version                  "4.13.1">    <!-- applies to all kde packages -->
 <!ENTITY kde-dldir                    "&kde-version;">
 <!ENTITY kde-download-http            "http://download.kde.org/stable/">
@@ -601,5 +601,5 @@
 <!ENTITY kde-dir-var                  "KDE_PREFIX">
 <!ENTITY kde-dir                      "$&kde-dir-var;">
-<!ENTITY kde-workspace-version        "4.11.8">
+<!ENTITY kde-workspace-version        "4.11.9">
 <!ENTITY automoc4-version             "0.9.88">
 <!ENTITY phonon-version               "4.7.1">
